Subject: Re: linux-next: contacts for the gfs2 tree

From: Steven Whitehouse <[email-masked]>
Date: Thu, 16 Nov 2023 09:47:33 +0000

Hi,

On Wed, 2023-11-15 at 23:18 +0100, Andreas Gruenbacher wrote:
> Hi Stephen,
> 
> On Wed, Nov 15, 2023 at 9:40 PM Stephen Rothwell
> <[email-masked]> wrote:
> > Hi all,
> > 
> > I noticed commit
> > 
> >   2e6ef8aaba6b ("Remove myself as maintainer of GFS2")
> > 
> > Currently I have
> > 
> > Steven Whitehouse <[email-masked]>
> > Bob Peterson <[email-masked]>
> > 
> > listed as the only contacts for the gfs2 tree.
> > 
> > Should I change that to
> > 
> > Andreas Gruenbacher <[email-masked]>
> > 
> > or keep Steven (even though he is not listed in MAINTAINERS)?  And
> > should
> > I add the mailing list as well?
> 
> I think it would make sense to put me in instead of Bob. Steve hasn't
> been working on the actual code for a while -- even though he remains
> a valuable source of information for GFS2 -- so I don't think he will
> object to being removed here.
> 
> For the time being, I will be the only person screwing up the
> upstream
> gfs2 repository, so I'll also be the person to fix things up again.
> In
> that context, would it make sense to add the gfs2 list? Is this what
> you would commonly do?
> 
> Thanks,
> Andreas
> 

Yes, I'm not likely to be working on the code again, so it definitely
makes sense to remove me from that list,

Steve.